> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cogfoundry.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Health check



## OpenAPI

````yaml /developer-reference/loomloom-api/openapi.json get /healthz
openapi: 3.1.0
info:
  title: loomloom
  description: HTTP API for executing and managing loomloom AI work through CogFoundry.
  version: market-v1
  summary: ''
  contact: {}
servers:
  - url: https://loomloom.cogfoundry.ai
    description: CogFoundry production
security:
  - bearer: []
tags:
  - name: System
  - name: Creator Earnings
  - name: Creators
  - name: Creator Reviews
  - name: Input Assets
  - name: Market Listings
  - name: Market Runs
  - name: Models
  - name: Official Templates
  - name: Assets
  - name: Users
  - name: Runs
  - name: User Templates
paths:
  /healthz:
    get:
      tags:
        - System
      summary: Health check
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.healthResponse'
          headers: {}
      deprecated: false
      security:
        - bearer: []
components:
  schemas:
    server.healthResponse:
      type: object
      properties:
        status:
          type: string
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````